List Labels
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"payload": [
"<string>"
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Conversations
List Labels
Lists all the labels of a conversation
GET
/
api
/
v1
/
accounts
/
{account_id}
/
conversations
/
{conversation_id}
/
labels
List Labels
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"payload": [
"<string>"
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
Token de usuario. Envía el valor en el header api_access_token. Lo obtienes en el perfil (GET /api/v1/profile) o al regenerarlo.
Path Parameters
The numeric ID of the account
The numeric ID of the conversation
Response
Success
Array of labels